Subject: Re: [nwcrg] nwcrg Digest, Vol 44, Issue 3

From: Marie-Jose Montpetit <[email-masked]>
Date: Mon, 12 Jun 2017 08:37:40 -0400

I am interested in participating. Will have some cycles end of this week and next. Should there be a call to organize it all?

mjm
> On Jun 12, 2017, at 5:00 AM, [email-masked] wrote:
> 
> Send nwcrg mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/nwcrg
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of nwcrg digest..."
> Today's Topics:
> 
>   1. NC for satellite communication (Emmanuel Lochin)
>   2. Re: NC for satellite communication ([email-masked])
>   3. Re: NC for satellite communication (Vincent Roca)
>   4. Re: NC for satellite communication ([email-masked])
> 
> From: Emmanuel Lochin <[email-masked]>
> Subject: [nwcrg] NC for satellite communication
> Date: June 12, 2017 at 4:40:31 AM EDT
> To: "[email-masked]" <[email-masked]>
> Cc: Kuhn Nicolas <[email-masked]>
> 
> 
> Dear all,
> 
> It appears that several contributors from NWCRG have an expertise and interest in satellite communications (Marie-José, Samah, Tomaso, the Steinwurf team, and many others). So we thought that the list should be interested in contributing to a draft dealing with this topic. We started a preliminary draft with Nicolas Kuhn on the use of NC for satellite communication. The draft is in attachment and is really open. We listed a plan and added some comments to explain the objectives of each item. You are most welcome to comment, add topics to section 5, propose/discuss another plan, , ...
> 
> Emmanuel
> 
> -- 
> Emmanuel LOCHIN
> Professeur ISAE
> ISAE SUPAERO - Institut Supérieur de l'Aéronautique et de l'Espace
> 10 avenue Edouard Belin - BP 54032 - 31055 TOULOUSE CEDEX 4 FRANCE -
> http://www.isae-supaero.fr
> Tel +33 5 61 33 84 85 - Fax (+33) 5 61 33 83 45
> Web : http://personnel.isae.fr/emmanuel-lochin/
> 
> <draft-nwc-sat-00.txt>
> 
> 
> From: <[email-masked]>
> Subject: Re: [nwcrg] NC for satellite communication
> Date: June 12, 2017 at 4:45:07 AM EDT
> To: <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> 
> 
> Dear Emmanuel,
> 
> Thanks a lot for starting this initiative! Indeed here at DLR we developed quite some activity about the use of NC in satellite network with related demonstrations and therefore it would be interesting to have an I-D about this topic. Initially, we were thinking about a dedicated I-D about the protocol specification we did in the framework of past projects, but I think that also a more general I-D containing the experience from different institutes would be really interesting.
> 
> I put in cc my colleagues Stefan Erl and Hartmut Brandt who have been very active in this context.
> 
> Best Regards,
> 
> Tomaso
> 
> ———————————————————————— 
> Deutsches Zentrum für Luft- und Raumfahrt (DLR) 
> German Aerospace Center 
> Institute of Communications and Navigation | Satellite Networks | Oberpfaffenhofen | 82234 Wessling | Germany 
> Tomaso de Cola, Ph.D. 
> Telefon +49 8153 28-2156 | Telefax  +49 8153 28-2844 | [email-masked] 
> http://www.dlr.de/kn/institut/abteilungen/san 
> 
>> -----Original Message-----
>> From: nwcrg [mailto:[email-masked]] On Behalf Of Emmanuel Lochin
>> Sent: Monday, June 12, 2017 10:41 AM
>> To: [email-masked]
>> Cc: Kuhn Nicolas
>> Subject: [nwcrg] NC for satellite communication
>> 
>> Dear all,
>> 
>> It appears that several contributors from NWCRG have an expertise and interest
>> in satellite communications (Marie-José, Samah, Tomaso, the Steinwurf team,
>> and many others). So we thought that the list should be interested in
>> contributing to a draft dealing with this topic. We started a preliminary draft
>> with Nicolas Kuhn on the use of NC for satellite communication. The draft is in
>> attachment and is really open.
>> We listed a plan and added some comments to explain the objectives of each
>> item. You are most welcome to comment, add topics to section 5,
>> propose/discuss another plan, , ...
>> 
>> Emmanuel
>> 
>> --
>> Emmanuel LOCHIN
>> Professeur ISAE
>> ISAE SUPAERO - Institut Supérieur de l'Aéronautique et de l'Espace
>> 10 avenue Edouard Belin - BP 54032 - 31055 TOULOUSE CEDEX 4 FRANCE -
>> http://www.isae-supaero.fr Tel +33 5 61 33 84 85 - Fax (+33) 5 61 33 83 45
>> Web : http://personnel.isae.fr/emmanuel-lochin/
> 
> 
> 
> 
> From: Vincent Roca <[email-masked]>
> Subject: Re: [nwcrg] NC for satellite communication
> Date: June 12, 2017 at 4:58:04 AM EDT
> To: [email-masked], Emmanuel Lochin <[email-masked]>, Kuhn Nicolas <[email-masked]>
> Cc: [email-masked]
> 
> 
> @ Emmanuel / Nicolas:
> Thanks for this great initiative. Having a global understanding on NC within satellite infrastructures is extremely important
> as it is a great potential use-case.
> 
> @ Tomaso:
> Both aspects are important and interesting. Your experience in designing an actual protocol for NC in satellite is
> highly valuable. We can discuss off-line whether an I-D and/or a presentation is most appropriate, but in any case
> I invite you (and your colleagues) to share your insights.
> 
> Cheers,
> 
>  Vincent
> 
>> Le 12 juin 2017 à 10:45, <[email-masked]> <[email-masked]> a écrit :
>> 
>> Dear Emmanuel,
>> 
>> Thanks a lot for starting this initiative! Indeed here at DLR we developed quite some activity about the use of NC in satellite network with related demonstrations and therefore it would be interesting to have an I-D about this topic. Initially, we were thinking about a dedicated I-D about the protocol specification we did in the framework of past projects, but I think that also a more general I-D containing the experience from different institutes would be really interesting.
>> 
>> I put in cc my colleagues Stefan Erl and Hartmut Brandt who have been very active in this context.
>> 
>> Best Regards,
>> 
>> Tomaso
>> 
>> ————————————————————————
>> Deutsches Zentrum für Luft- und Raumfahrt (DLR)
>> German Aerospace Center
>> Institute of Communications and Navigation | Satellite Networks | Oberpfaffenhofen | 82234 Wessling | Germany
>> Tomaso de Cola, Ph.D.
>> Telefon +49 8153 28-2156 | Telefax  +49 8153 28-2844 | [email-masked]
>> http://www.dlr.de/kn/institut/abteilungen/san
>> 
>>> -----Original Message-----
>>> From: nwcrg [mailto:[email-masked]] On Behalf Of Emmanuel Lochin
>>> Sent: Monday, June 12, 2017 10:41 AM
>>> To: [email-masked]
>>> Cc: Kuhn Nicolas
>>> Subject: [nwcrg] NC for satellite communication
>>> 
>>> Dear all,
>>> 
>>> It appears that several contributors from NWCRG have an expertise and interest
>>> in satellite communications (Marie-José, Samah, Tomaso, the Steinwurf team,
>>> and many others). So we thought that the list should be interested in
>>> contributing to a draft dealing with this topic. We started a preliminary draft
>>> with Nicolas Kuhn on the use of NC for satellite communication. The draft is in
>>> attachment and is really open.
>>> We listed a plan and added some comments to explain the objectives of each
>>> item. You are most welcome to comment, add topics to section 5,
>>> propose/discuss another plan, , ...
>>> 
>>> Emmanuel
>>> 
>>> --
>>> Emmanuel LOCHIN
>>> Professeur ISAE
>>> ISAE SUPAERO - Institut Supérieur de l'Aéronautique et de l'Espace
>>> 10 avenue Edouard Belin - BP 54032 - 31055 TOULOUSE CEDEX 4 FRANCE -
>>> http://www.isae-supaero.fr Tel +33 5 61 33 84 85 - Fax (+33) 5 61 33 83 45
>>> Web : http://personnel.isae.fr/emmanuel-lochin/
>> 
>> _______________________________________________
>> nwcrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/nwcrg
> 
> 
> 
> 
> From: <[email-masked]>
> Subject: Re: [nwcrg] NC for satellite communication
> Date: June 12, 2017 at 4:59:33 AM EDT
> To: <[email-masked]>, <[email-masked]>, <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
> 
> 
> Yes sure, also a presentation could be a good way to kick off
> 
> Best Regards,
> 
> Tomaso
> 
> ———————————————————————— 
> Deutsches Zentrum für Luft- und Raumfahrt (DLR) 
> German Aerospace Center 
> Institute of Communications and Navigation | Satellite Networks | Oberpfaffenhofen | 82234 Wessling | Germany 
> Tomaso de Cola, Ph.D. 
> Telefon +49 8153 28-2156 | Telefax  +49 8153 28-2844 | [email-masked] 
> http://www.dlr.de/kn/institut/abteilungen/san 
> 
> 
>> -----Original Message-----
>> From: Vincent Roca [mailto:[email-masked]]
>> Sent: Monday, June 12, 2017 10:58 AM
>> To: Cola, Tomaso de; Emmanuel Lochin; Kuhn Nicolas
>> Cc: [email-masked]
>> Subject: Re: [nwcrg] NC for satellite communication
>> 
>> @ Emmanuel / Nicolas:
>> Thanks for this great initiative. Having a global understanding on NC within
>> satellite infrastructures is extremely important as it is a great potential use-case.
>> 
>> @ Tomaso:
>> Both aspects are important and interesting. Your experience in designing an
>> actual protocol for NC in satellite is highly valuable. We can discuss off-line
>> whether an I-D and/or a presentation is most appropriate, but in any case I
>> invite you (and your colleagues) to share your insights.
>> 
>> Cheers,
>> 
>>  Vincent
>> 
>>> Le 12 juin 2017 à 10:45, <[email-masked]> <[email-masked]>
>> a écrit :
>>> 
>>> Dear Emmanuel,
>>> 
>>> Thanks a lot for starting this initiative! Indeed here at DLR we developed quite
>> some activity about the use of NC in satellite network with related
>> demonstrations and therefore it would be interesting to have an I-D about this
>> topic. Initially, we were thinking about a dedicated I-D about the protocol
>> specification we did in the framework of past projects, but I think that also a
>> more general I-D containing the experience from different institutes would be
>> really interesting.
>>> 
>>> I put in cc my colleagues Stefan Erl and Hartmut Brandt who have been very
>> active in this context.
>>> 
>>> Best Regards,
>>> 
>>> Tomaso
>>> 
>>> ————————————————————————
>>> Deutsches Zentrum für Luft- und Raumfahrt (DLR) German Aerospace
>>> Center Institute of Communications and Navigation | Satellite Networks
>>> | Oberpfaffenhofen | 82234 Wessling | Germany Tomaso de Cola, Ph.D.
>>> Telefon +49 8153 28-2156 | Telefax  +49 8153 28-2844 |
>>> [email-masked] http://www.dlr.de/kn/institut/abteilungen/san
>>> 
>>>> -----Original Message-----
>>>> From: nwcrg [mailto:[email-masked]] On Behalf Of Emmanuel
>>>> Lochin
>>>> Sent: Monday, June 12, 2017 10:41 AM
>>>> To: [email-masked]
>>>> Cc: Kuhn Nicolas
>>>> Subject: [nwcrg] NC for satellite communication
>>>> 
>>>> Dear all,
>>>> 
>>>> It appears that several contributors from NWCRG have an expertise and
>>>> interest in satellite communications (Marie-José, Samah, Tomaso, the
>>>> Steinwurf team, and many others). So we thought that the list should
>>>> be interested in contributing to a draft dealing with this topic. We
>>>> started a preliminary draft with Nicolas Kuhn on the use of NC for
>>>> satellite communication. The draft is in attachment and is really open.
>>>> We listed a plan and added some comments to explain the objectives of
>>>> each item. You are most welcome to comment, add topics to section 5,
>>>> propose/discuss another plan, , ...
>>>> 
>>>> Emmanuel
>>>> 
>>>> --
>>>> Emmanuel LOCHIN
>>>> Professeur ISAE
>>>> ISAE SUPAERO - Institut Supérieur de l'Aéronautique et de l'Espace
>>>> 10 avenue Edouard Belin - BP 54032 - 31055 TOULOUSE CEDEX 4 FRANCE -
>>>> http://www.isae-supaero.fr Tel +33 5 61 33 84 85 - Fax (+33) 5 61 33
>>>> 83 45 Web : http://personnel.isae.fr/emmanuel-lochin/
>>> 
>>> _______________________________________________
>>> nwcrg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/nwcrg
> 
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg